Subject: Multiple values/tests from one service?

From: yary <[email-masked]>
Date: Tue, 20 May 2008 17:25:41 -0700

I have a Prog that returns a bunch of values I'd like to monitor. Is
it possible to run the command once, and then pluck, test, and graph
the results a dozen different ways?

It's not too hard to set up a dozen "service Prog" calls, but then the
system is running the program more times than it needs to, and I'd
like to be sure the values are correlated from the same run. Setting
"phi" to the same value will probably be good enough as an interim
solution.

thanks in advance